Subject: Re: Wine-roping and Catocalas

From: Floyd Catchpole <[email-masked]>
Date: Wed, 9 Aug 1995 19:35:15 -0400

Hi Patrick;

We have over 70 species of Catocalas in North America, and many are
attractive and some are rather uncommon, due to host plant specificity, or
habitat destruction/pesticides.  This allows people to go out and see a half
dozen species of catocalas in a single night.  Makes for great fun for the
night owls  ;-)

Floyd Catchpole      Kansas State University, Biology Dep't., Ackert Hall,
Manhattan, KS 66506  USA     phone (913) 587-4630

"About 90% of our native flora is restricted to the stable habitats provided
by our original plant communities, so an understanding and stewardship of
such areas is critical if we are to carry forward into the future a
possibility of association with living things other than ourselves, a few
weeds, and cultivars." - Floyd Swink & Gerould Wilhelm.  Plants of the
Chicago
Region pp 42.